I get the following error trying to upgrade my local consoleone
snapins with SP1:-
"We were unable to locate ZENworks Desktop Management 6.5 snapins on
the local workstation.
These snapins must be installed before applying the support pack to
the local workstation."

Yet I do have consoleone on my local pc with the non sp-1 snapins
installed. I have had this problem with every version of the software
and the snapins are not yet available as a seperate download, can
anyone help?